/*
Item name: Menuzord - Responsive Megamenu
Author: marcoarib - marco.arib@gmail.com
License: http://codecanyon.net/licenses
*/

/*
	CONTENTS:
	
	 1 - MENU CONTAINER
		- Scrollable menu
	 2 - BRAND
	 3 - MENU
		- Right alignment
		- Menu items
		- Active/hover state
	 4 - DROPDOWN
		- Dropdown items
		- Hover state
		- Dropdown left alignment
	 5 - DROPDOWN/MEGAMENU INDICATORS
	 6 - MEGAMENU
	 7 - MEGAMENU WIDTHS
		- Half width
		- Quarter width
	 8 - GRID SYSTEM
	 9 - SHOW/HIDE BUTTON (MOBILE MODE)
		- Icon
	10 - ICONS (parent menu items)
	11 - SEARCH FIELD
		- Form
		- Input
	12 - VERTICAL TABS
	13 - COLOR SCHEMES
	14 - MOBILE MODE (RESPONSIVE MODE)
		- Menu container
		- Brand
		- Show/hide button
		- Menu
		- Dropdown
		- Dropdown items
		- Dropdown/megamenu indicators
		- Megamenu
		- Search field
*/

/* FONT
======================================*/



/* 1 - MENU CONTAINER
======================================*/
.menuzord,
.menuzord *{
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
}
.menuzord{
	width: 100%;
  font-family: 'open_sanssemibold', sans-serif;
/*	padding: 0 30px; */
	padding: 0 0px;
	float: left;
	position: relative;
	background: #fff;
  z-index:115;
}
.menuzord a{
	-o-transition: color .3s linear, background .3s linear;
	-moz-transition: color .3s linear, background .3s linear;
	-webkit-transition: color .3s linear, background .3s linear;
	transition: color .3s linear, background .3s linear;
}
/* scrollable menu */
.menuzord-menu.scrollable > .scrollable-fix{
	display: none;
}

/* 2 - BRAND
======================================*/
.menuzord-brand{
	margin: 18px 30px 0 0;
	float: left;
	color: #666;
	text-decoration: none;
	font-size: 24px;
	font-weight: 600;
	line-height: 1.3;
	cursor: pointer;
}

/* 3 - MENU
======================================*/
.menuzord-menu{
	margin: 0;
	padding: 0;
	float: left;
  visibility:visible;
	list-style: none;
}
/* Right alignment */
.menuzord-menu.menuzord-right{
	float: right;
}
/* Menu items */
.menuzord-menu > li{
	display: inline-block;
	float: left;
}
.menuzord-menu > li > a{
	padding: 5px 8px 5px 20px;
	display: inline-block;
	text-decoration: none;
	font-size: 15.9px;
  text-transform:uppercase;
	color: #fff;
	outline: 0;
	line-height: 50px;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}
/* Active/hover state (Menu items) */
.menuzord-menu > li.active > a,
.menuzord-menu > li:hover > a{
	color: #333;
}


.menuzord-menu > li > .megamenu .megamenu-row .col12 > ul {
    list-style-type: none;
  -moz-column-count: 4;
  -moz-column-gap: 10px;
  -webkit-column-count: 4;
  -webkit-column-gap: 10px;
  column-count: 4;
  column-gap: 10px;
}

.menuzord-menu > li > .megamenu .megamenu-row .col12 > ul > li {
  float:none !important;
  overflow: hidden;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  -moz-column-break-inside:avoid;
  column-break-inside:avoid;
  break-inside: avoid;
  break-inside: avoid-column;
  margin-left:0px;
  margin-bottom:10px;
  list-style-type:none;
  display:block !important;
  width:100% !important;
  float:none !important;
}

.menuzord-menu > li > .megamenu .megamenu-row .col12 > ul > li {
    background: #f9f9f9;
    padding: 10px 10px;
    float: left;
    width: 25%;
}

#menuzord_mega ul.megadropdown ul {
  list-style-type:square;
  margin: 5px 0 0 20px;
}
#menuzord_mega ul.megadropdown ul li {
  margin: 0px 0 3px 0px;
}

#menuzord_mega ul.megadropdown li.lev2 > a {
  color:#5e8832 !important;
  font-size:15px;
  line-height:21px;
  text-transform:uppercase !important;
  font-weight: 700 !important;
}
#menuzord_mega ul.megadropdown li.lev3 a {
  color:#555 !important;
  text-transform:none !important;
  font-weight:400 !important;
  font-size:13px;
  line-height:17px;
}


/* 4 - DROPDOWN
======================================*/
.menuzord-menu ul.dropdown,
.menuzord-menu ul.dropdown li ul.dropdown{
  font-family: 'open_sansregular', sans-serif;
	list-style-type: none !important;
  margin: 0;
  padding: 0 10px 0px 10px;   
	display: none;
  position: absolute;
  z-index: 99;
	width: 280px;
	white-space: nowrap;
	background: #97c11f;
}
.menuzord-menu ul.dropdown li ul.dropdown{
/*  left: 100%; */
    left: 260px;
}
/* Dropdown items */
.menuzord-menu ul.dropdown li{
	clear: both;
	width: 100%;
	border: 0 none;
	font-size: 16px;
	position: relative;
}
.menuzord-menu ul.dropdown li a{
	width: 100%;
	background: none;
	padding: 10px 10px 10px 10px;
	color: #fff;
	text-decoration: none;
	display: inline-block;
	float: left;
	clear: both;
	position: relative;
	outline: 0;
  border-bottom: 1px solid #81aa1f;
	-o-transition: padding .2s linear;
	-moz-transition: padding .2s linear;
	-webkit-transition: padding .2s linear;
	transition: padding .2s linear;
}



/* Hover state (dropdown items) */
.menuzord-menu ul.dropdown li:hover > a{
	padding-left: 20px;
	color: #5e8832 !important;
}

/* Dropdown left alignment */
.menuzord-menu ul.dropdown.dropdown-left{
	left: none;
}
.menuzord-menu ul.dropdown li ul.dropdown.dropdown-left{
	/* left: -100%; */
  left: -280px;
}


.menuzord-menu ul.dropdown.col_2 {
  width:560px !important;
}
.menuzord-menu ul.dropdown.col_2 li {
  clear:none;
  float: left;
  font-size: 16px;
  position: relative;
  width: 47.5%;
  margin-right:20px;
}
.menuzord-menu ul.dropdown.col_2 li:nth-child(2n) {
  margin-right:0px;
}


.menuzord-menu ul.dropdown.col_3 {
  width:840px !important;
}
.menuzord-menu ul.dropdown.col_3 li {
  clear:none;
  float: left;
  font-size: 16px;
  position: relative;
  width: 31.5%;
  margin-right:20px;
}
.menuzord-menu ul.dropdown.col_3 li:nth-child(3n) {
  margin-right:0px;
}
.menuzord-menu ul.dropdown li ul.dropdown {
  background:#8aae23;
}
.menuzord-menu ul.dropdown li ul.dropdown li a{
  border-bottom: 1px solid #75941e;
}

/* 5 - DROPDOWN/MEGAMENU INDICATORS
======================================*/
.menuzord-menu li .indicator{
	margin-left: 5px;
}
.menuzord-menu li ul.dropdown li .indicator{
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 16px;
}

/* 6 - MEGAMENU
======================================*/
.menuzord-menu > li > .megamenu{
	width: 100%;
	padding: 10px 10px;
	left: 0;
	position: absolute;
	display: none;
	z-index: 99;
	border-top: solid 1px #f0f0f0;
	background: #f0f0f0;
}

/* 7 - MEGAMENU WIDTHS
======================================*/
/* Half width */
.menuzord-menu > li > .megamenu.megamenu-half-width{
	width: 50%;
	left: auto;
}
/* Quarter width */
.menuzord-menu > li > .megamenu.megamenu-quarter-width{
	width: 25%;
	left: auto;
}

/* 8 - GRID SYSTEM
======================================*/
.menuzord-menu > li > .megamenu .megamenu-row{
	width: 100%;
	margin-top: 15px;
}
.menuzord-menu > li > .megamenu .megamenu-row:first-child {
	margin-top: 0;
}
.menuzord-menu > li > .megamenu .megamenu-row:before,
.menuzord-menu > li > .megamenu .megamenu-row:after {
	display: table;
	content: "";
	line-height: 0;
}
.menuzord-menu > li > .megamenu .megamenu-row:after {
	clear: both;
}
.menuzord-menu > li > .megamenu .megamenu-row .col1,
.menuzord-menu > li > .megamenu .megamenu-row .col2,
.menuzord-menu > li > .megamenu .megamenu-row .col3,
.menuzord-menu > li > .megamenu .megamenu-row .col4,
.menuzord-menu > li > .megamenu .megamenu-row .col5,
.menuzord-menu > li > .megamenu .megamenu-row .col6,
.menuzord-menu > li > .megamenu .megamenu-row .col7,
.menuzord-menu > li > .megamenu .megamenu-row .col8,
.menuzord-menu > li > .megamenu .megamenu-row .col9,
.menuzord-menu > li > .megamenu .megamenu-row .col10,
.menuzord-menu > li > .megamenu .megamenu-row .col11,
.menuzord-menu > li > .megamenu .megamenu-row .col12{
	display: block;
	min-height: 20px;
	float: left;
	margin-left: 3%;
}
.menuzord-menu > li > .megamenu .megamenu-row [class*="col"]:first-child {
	margin-left: 0;
}
.menuzord-menu > li > .megamenu .megamenu-row .col1{
	width: 5.583333333333%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col2{
	width: 14.166666666666%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col3{
	width: 22.75%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col4{
	width: 31.333333333333%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col5{
	width: 39.916666666667%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col6{
	width: 48.5%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col7{
	width: 57.083333333333%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col8{
	width: 65.666666666667%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col9{
	width: 74.25%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col10{
	width: 82.833333333334%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col11{
	width: 91.416666666667%;
}
.menuzord-menu > li > .megamenu .megamenu-row .col12{
	width: 100%;
}

/* 9 - SHOW/HIDE BUTTON (MOBILE MODE)
======================================*/
.menuzord .showhide{
	width: 60px;
	height: 60px;
	padding: 19px 0 0;
	display: none;
	float: right;
	text-decoration: none;
	outline: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}
/* Show/hide button icon */
.menuzord .showhide em{
	width: 20px;
	height: 3px;
	margin: 3.5px 10px 0;
	float: right;
	background: #777;
}

/* 10 - ICONS (parent menu items)
======================================*/
.menuzord-menu > li > a > i{
	margin: 0 5px 0 0;
	font-size: 18px;
	float: left;
	line-height: 20px;
	font-family: 'FontAwesome';
}

img.home_icon {
  vertical-align:-2px;
}


/* 11 - SEARCH FIELD
======================================*/
/* Form */
.menuzord-menu > li.search form{
	float: left;
	padding: 22px 16px 17px;
}
/* Input */
.menuzord-menu > li.search form input[type="text"]{
	width: 160px;
	padding: 5px 10px;
	border: none;
	background: #f0f0f0;
	border-radius: 2px;
	outline: 0;
	-o-transition: width 1s ease-out;
	-moz-transition: width 1s ease-out;
	-webkit-transition: width 1s ease-out;
	transition: width 1s ease-out;
}
.menuzord-menu > li.search form:hover input[type="text"]{
	width: 160px;
}

/* 12 - VERTICAL TABS
======================================*/
.menuzord-tabs{
	width: 100%;
	float: left;
}
.menuzord-tabs-nav{
	width: 20%;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
.menuzord-tabs-nav > li > a{
	width: 100%;
	padding: 7px 16px;
	float: left;
	font-size: 13px;
	text-decoration: none;
	color: #666;
	border: solid 1px #f0f0f0;
	outline: 0;
}
.menuzord-tabs-nav li.active a,
.menuzord-tabs-nav li:hover a{
	background: #f0f0f0;
}
.menuzord-tabs-content{
	width: 80%;
	min-height: 30px;
	padding: 20px;
	float: right;
	display: none;
	font-size: 13px;
	border: solid 1px #f0f0f0;
}
.menuzord-tabs-content.active{
	display: block;
}

/* 13 - COLOR SCHEMES
======================================*/

/* orange */
.menuzord.orange .menuzord-menu > li.active > a, 
.menuzord.orange .menuzord-menu > li:hover > a, 
.menuzord.orange .menuzord-menu ul.dropdown li:hover > a{ 
	color: #ec7405; 
}


/* 14 - MOBILE MODE (RESPONSIVE MODE)
======================================*/

@media (max-width: 985px){
	/* Responsive menu container */
	.menuzord-responsive.menuzord{
		padding: 0;
	}
	
	/* Brand */
	.menuzord-responsive .menuzord-brand{
		margin: 8px 30px 10px 20px;
		font-size: 20px;
		line-height: 1.55;
	}
	
	/* Show/hide button */
	.menuzord-responsive .showhide{
		margin: 0;
	}
	
	/* Menu */
	.menuzord-responsive .menuzord-menu{
		width: 100%;
		float: left !important;
	}
	/* scrollable menu*/
	.menuzord-responsive .menuzord-menu.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.menuzord-responsive .menuzord-menu.scrollable > .scrollable-fix{
		display: block;
	}
	
	/* Menu items */
	.menuzord-responsive .menuzord-menu > li{
		width: 100%;
		display: block;
		position: relative;
	}
	.menuzord-responsive .menuzord-menu > li > a{
		width: 100%;
		padding: 12px 20px;
		display: block;
		border-bottom: solid 1px #f0f0f0;
	}
	.menuzord-responsive .menuzord-menu > li:first-child > a{
		border-top: solid 1px #f0f0f0;
	}
	
	/* Dropdown */
	.menuzord-responsive .menuzord-menu ul.dropdown,
	.menuzord-responsive .menuzord-menu ul.dropdown li ul.dropdown{
		width: 100%;
		left: 0;
		position: static;
		border: none;
		background: #e2e2e4;
		float: left;
	   padding: 0px;
  }
	
	/* Dropdown items */
	.menuzord-responsive .menuzord-menu ul.dropdown li{
		position: relative;
	}
	.menuzord-responsive .menuzord-menu ul.dropdown li a{
		border-bottom: solid 1px #aaa;
	}
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > a{ padding: 14px 10px 14px 20px !important; color:#333; }
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > a{ padding: 10px 10px 10px 40px !important; color:#333; }
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }

 	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li:hover > a{ background:#f0f0f0 !important; } 
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li:hover > a{ background:#f0f0f0 !important; }
/*
	.menuzord-responsive .menuzord-menu.menuzord-indented > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li:hover > a{ padding-left: 90px !important; }
*/
	
	/* Dropdown/megamenu indicators */
	.menuzord-responsive .menuzord-menu li .indicator{		
		width: 60px;
		height: 60px;
		position: absolute;
		right: 0;
		top: 0;
		font-size: 24px;
		text-align: center;
		line-height: 60px;
		border-left: solid 1px #aaa;
	}
	.menuzord-responsive .menuzord-menu li ul.dropdown li .indicator{
		height: 48px;
		right: 0;
		top: 0;
		font-size: 20px;
		line-height: 46px;
	}
	
	/* Megamenu */
	.menuzord-responsive .menuzord-menu > li > .megamenu{
		width: 100% !important;
		left: 0 !important;
		position: static;
		border-top: none;
		border-bottom: solid 1px #f0f0f0;
	}
	.menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row [class*="col"]{
		float: none;
		display: block;
		width: 100% !important;
		margin-left: 0;
		margin-top: 15px;
	}
	.menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row:first-child  [class*="col"]:first-child {
		margin-top: 0;
	}
	.menuzord-responsive .menuzord-menu > li > .megamenu .megamenu-row{
		margin-top: 0;
	}
	
	/* Search field */
	.menuzord-responsive .menuzord-menu > li.search form{
		width: 100%;
		margin: 4px 0;
		padding: 10px 16px !important;
	}
	.menuzord-responsive .menuzord-menu > li.search form input[type="text"]{
		width: 100%;
	}
	
	/* Tabs */
	.menuzord-responsive .menuzord-tabs-nav{
		width: 100%;
	}
	.menuzord-responsive .menuzord-tabs-content{
		width: 100%;
	}



  .menuzord-menu ul.dropdown.col_2 {
    width:100% !important;
  }
  .menuzord-menu ul.dropdown.col_2 li {
    clear:both;
    font-size: 16px;
    position: relative;
    margin-right:0px;
    width:100%
  }


  .menuzord-menu ul.dropdown.col_3 {
    width:100% !important;
  }
  .menuzord-menu ul.dropdown.col_3 li {
    clear:both;
    font-size: 16px;
    position: relative;
    margin-right:0px;
    width: 100%;
  }
  .menuzord-menu ul.dropdown.col_3 li:nth-child(3n) {
    margin-right:0px;
  }
  .menuzord-menu ul.dropdown li ul.dropdown {
    background:#8aae23;
  }
  .menuzord-menu ul.dropdown li ul.dropdown li a{
    border-bottom: 1px solid #aaa;
  }


}




